@charset "euc-jp";
/* CSS Document */



#second #main #main-area #contentsLeft h4{
	padding-bottom:10px;
}

#second #main #main-area #contentsLeft p{
	padding:0 10px;
	line-height:18px;
}


#second #main #main-area #contentsLeft table{
	width:640px;
	margin-left:20px;
	margin-bottom:30px;
	border:#CCC solid 1px;
}

#second #main #main-area #contentsLeft th{
	border: #E4E4E4 solid 1px;
	padding:10px;
	background:#CCC;
	font-weight:bold;
	width:120px;
}


#second #main #main-area #contentsLeft td{
	border-top:#CCC solid 1px;
	padding:10px;
	line-height:18px;
}

#second #main #main-area #contentsLeft td ul{
	margin:0 0 0 5px;
	padding:0px;
}

#second #main #main-area #contentsLeft td li{
	float:left;
	width:150px;
	padding:0;
	margin-right:20px;
	border-bottom:none;
}

#second #main #main-area #contentsLeft td ol{
	margin:0 0 0 5px;
	padding:0px 0 0 15px;
}

#second #main #main-area #contentsLeft td ol li{
	width:440px;
	padding:0;
	margin-right:20px;
	border-bottom:none;
	float:none;
}


#second #main #main-area #contentsLeft p.map_bt{
	float:right;
	margin-right:10px;
	margin-bottom:0px;
}

p.map_bt a:link,a:visited{
	border:none;
	outline:none;
}

#second #main #main-area #contentsLeft .google_map{
	margin-left:20px;
  oveflow: hidden;
}
#second #main #main-area #contentsLeft .google_map iframe {
	width: 100%;
  height: 600px;
}


#second #main #main-area #contentsLeft #message {
    background: url("../../img/company/message_bg.png") no-repeat center bottom;
    height: 780px;
    
}

#second #main #main-area #contentsLeft #message h4{
    text-align: center;
    margin: 30px 0 20px;
    color: #ffffff;
}

#second #main #main-area #contentsLeft #message p.sentence_1{
    padding: 0 20px;
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 1.7;
    color: #ffffff;
}

#second #main #main-area #contentsLeft #message p.sentence_2{
    padding: 0 20px;
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 1.7;
    color: #ffffff;
}

#second #main #main-area #contentsLeft #message p.sentence_3{
    width: 360px;
    margin: 0 0 40px 0;
    padding: 0 20px;
    font-size: 14px;
    line-height: 1.7;
    color: #ffffff;
}

#second #main #main-area #contentsLeft #message p.name{
    width: 300px;
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.7;
    text-align: right;
    color: #ffffff;
}

#second #main #main-area #contentsLeft #message p.name spna{
    font-size: 12px;
    line-height: 1.7;
    text-align: right;
    display: block;
}

#second #main #main-area #contentsLeft p.wold_map{
	margin:0 0 0 50px;
}

#second #main #main-area #contentsLeft dl{
	padding:10px 0 0 10px;
}

#second #main #main-area #contentsLeft dt{
	padding:0 0 10px 0px;
}

#second #main #main-area #contentsLeft dd{
	line-height:18px;
	padding:0 20px 20px 0px;
}

#second #main #main-area #contentsLeft a:link,a:visited{
	outline:none;
}

p.map_head01 {
	position: relative;
	padding: 0.3em 0.5em 0.5em 1em!important;
	border-bottom: 1px solid #ccc;
	width:91%;
	font-size:16px;
}
/*p.map_head01::before,
p.map_head01::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
p.map_head01::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 16px;
	height: 16px;
	background: #7cba29;
}
p.map_head01::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(210, 210, 210, .5);
}*/



@media screen and (max-width:960px){
#second #main #main-area #contentsRight {
  order: 1;
}
#second #main #main-area #contentsRight #SP-side_navi ul li {
  width: calc(100% / 7);
  }
/*#second #main #main-area #contentsRight #SP-side_navi ul {
  border-bottom: 5px solid #7CBA29;
  align-items: stretch;
}
#second #main #main-area #contentsRight #SP-side_navi ul li {
  width: calc(100% / 5);
  border: 1px solid #7CBA29;
  margin-bottom: 0px;
  border-radius: 7px 7px 0px 0px;
  padding: 10px 0px 8px;
  border-bottom: none;
  background-color: #FFF;
  color: #7CBA29;
  display: flex;
  align-items: center;
  margin-top: 3px;
  overflow : hidden;
  transition: .3s;
}
#second #main #main-area #contentsRight #SP-side_navi ul li a {
  color: #7CBA29;
  position: relative;
  display: flex;
  width: 100%;
  height: 200%;
  justify-content: center;
  align-items: center;
}
#second #main #main-area #contentsRight #SP-side_navi ul li:hover {
  margin-top: 0px;
  padding-top: 12px;
  }
#second #main #main-area #contentsRight #SP-side_navi ul li.present {
  background-color: #7CBA29;
}*/
#second #main #main-area #contentsLeft {
  order: 2;
}

#second #main #main-area #contentsLeft p,
#second #main #main-area #contentsLeft td,
#second #main #main-area #contentsLeft li {
  line-height: 1.7;
}
#second #main #main-area #contentsLeft p img {
  max-width: 100%;
}
#second #main #main-area #contentsLeft table{
	width:100%;
	margin-bottom:30px;
  margin-left: 0px;
	border:#CCC solid 1px;
}
p.map_head01, #second #main #main-area #contentsLeft iframe {
width: 98%;
}
#second #main #main-area #contentsLeft p.wold_map {
  margin: 50px 0px 0px;
}
    
#second #main #main-area #contentsLeft #message {
    background: url("../../img/company/message_bg.png") no-repeat right bottom #5e707f;
    height: auto;
    
}

#second #main #main-area #contentsLeft #message h4{
    text-align: center;
    margin: 50px 0 20px;
}

#second #main #main-area #contentsLeft #message p.sentence_1,
#second #main #main-area #contentsLeft #message p.sentence_2,
#second #main #main-area #contentsLeft #message p.sentence_3{
    padding: 0 20px;
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 1.7;
    width: 100%;
}


#second #main #main-area #contentsLeft #message p.name{
    width: 60%;
    padding: 0 20px 300px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.7;
}

#second #main #main-area #contentsLeft #message p.name spna{
    font-size: 12px;
    font-weight: bold;
    line-height: 1.7;
    text-align: right;
    display: block;
}      
}

@media screen and (max-width:640px){
#second #main #main-area #contentsLeft table {
  overflow: hidden;
}
#second #main #main-area #contentsLeft th,
#second #main #main-area #contentsLeft td {
display: block;
width: auto;
border-style: none;
}
#second #main #main-area #contentsLeft td.imgLeft, #second #main #main-area #contentsLeft td.imgRight {
width: 46%;
display: inline-block;
}
#second #main #main-area #contentsLeft td.imgRight {
  text-align: right;
}
#second #main #main-area #contentsLeft td ol li {
  width: 100%;
}

#second #main #main-area #contentsLeft td.imgLeft, #second #main #main-area #contentsLeft td.imgRight {
  width: 100%;
  text-align: center;
}
#second #main #main-area #contentsLeft td.imgLeft img, #second #main #main-area #contentsLeft td.imgRight img {
  width: 100%;
}
    
#second #main #main-area #contentsLeft #message {
    background: url("../../img/company/message_bg.png") no-repeat right bottom #5e707f;
    height: auto;
    
}

#second #main #main-area #contentsLeft #message h4{
    text-align: center;
    margin: 50px 0 20px;
}

#second #main #main-area #contentsLeft #message p.sentence_1,
#second #main #main-area #contentsLeft #message p.sentence_2,
#second #main #main-area #contentsLeft #message p.sentence_3{
    padding: 0 20px;
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 1.7;
    width: 100%;
}


#second #main #main-area #contentsLeft #message p.name{
    width: 100%;
    padding: 0 20px 380px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.7;
}

#second #main #main-area #contentsLeft #message p.name spna{
    font-size: 12px;
    font-weight: bold;
    line-height: 1.7;
    text-align: right;
    display: block;
}        
}